系统要求

PalTuition LMS主要在Linux上使用Apache,PostgreSQL / MySQ / MariaD和PHP(有时被称为LAMP平台)

如果您在Windows服务器上安装PalTuition LMS,请务必从php5.5开始,你还需要安装Visual C++可再发行Visual Studio 2012: http://www.microsoft.com/en-us/download/details.aspx?id=30679 Visual C++] ( x86 or x64)

对于PalTuition LMS的基本要求如下:

硬体

  • 磁盘空间:200MB的分区LMS代码,加上因为你需要存储的内容为多。 5GB可能是一个现实的最低水平。
  • 处理器:1GHz的(分),2GHz的双核或更多建议。
  • 内存:512MB(分钟),推荐1GB以上。

所有上述的要求,将取决于硬件和软件的组合,以及用途和负荷的类型而有所不同; 繁忙的站点可能需要额外的资源。

软体

这些只是最低的支持版本。我们建议您将所有的软件都保持在最新的。

数据库要求

PalTuition LMS支持以下数据库服务器。同样,版本都只是最低支持的版本。我们建议运行的任何软件的最新稳定版本。

数据库最低版本建议
PostgreSQL9.1最新
MySQL5.5.31最新
MariaDB5.5.31最新
Microsoft SQL Server2008最新
Oracle Database10.2最新

客户端要求

浏览器支持
浏览器最低版本建议版本备注
Google Chrome30.0最新
Mozilla Firefox25.0最新
Apple Safari6最新
Microsoft Internet Explorer9最新第10版是从浏览器之外的内容拖放和上传到PalTuition LMS所需的。